Subject: Re: bug#58665: Indentation in lisp/emacs-lisp/syntax.el is wrong

From: Jim Blandy <[email-masked]>
Date: Thu, 20 Oct 2022 14:18:13 -0700

This code changes almost never. It's been like that since 2016. It doesn't
make sense to let it sit there with formatting that obscures the structure
of the code.

On Thu, Oct 20, 2022 at 10:57 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Jim Blandy <[email-masked]>
> > Date: Thu, 20 Oct 2022 10:23:30 -0700
> >
> > 2022-10-20  Jim Blandy  <[email-masked]>
> >
> >         * lisp/emacs-lisp/syntax.el: Fix indentation in `syntax-ppss'.
>
> Thanks, but we don't like pure-whitespace changes.  We fix these
> issues when we change code around the places with wrong indentation.
>